@import 'screen.css'; 
#header, #rightPart, .ratingBall, .balls3, .noPrint {
display: none; } 

#page { width: 100%; margin: 0; }

#leftPart { width: 100%; }

#book #content { width: 100%; padding: 0; } 

#book #content .leftPage { width: 100%; float: none; } 

#book #content .rightPage { width: 90%; float: none; }

#footer .right {
	display: none;
}

#footer {
	width: 90%; 
	padding: 0;
	margin: 0;
}

#footer .content  {
	width: 90%;
	padding: 15px 0 0 0;
	margin: 0;
}

#book #content {
    min-height: 200px;
    _height: 200px;
}

.printOnly{
	display:inherit;
} 

.articleInfo{
	float:right;
	margin:0px 0px 10px 10px; 
} 